Subject: Re: powerpc-next rebased

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 20 Aug 2009 07:56:55 +1000

On Wed, 2009-08-19 at 08:43 -0500, Kumar Gala wrote:
> 
> You screwed it up... :)
> 
> The commits you pulled in from me you seem to have changed the
> author  
> of the commits which is NOT cool at all.  Adding signed-off-by is  
> good, changing the committer is ok, but changing the author of the  
> commit is not.  Please fix this ASAP.

Strange. I just rebased and ammended them, I didn't think that would
change the author :-( I'll try to figure out what went wrong and will
fix it up.

Cheers,
Ben.

> Here's an example (in your tree):
> 
> http://git.kernel.org/?p=linux/kernel/git/benh/powerpc.git;a=commitdiff;h=87f1e94c949c28fdaa079d5115a8010c9a40569d
> 
> vs the commit in my tree:
> 
> http://git.kernel.org/?p=linux/kernel/git/galak/powerpc.git;a=commit;h=d920991f7e02788ba2b468b3023e5bbbc7a32f30